
div.news-overlay {
    background-color: #fff;
	padding: 20px;
	padding-bottom: 50px;
}

.text-container {
    float: left;
    left: 0;
    top: 0;
    z-index: 9999;
	line-height: 1em;
	padding-left:20px;
	padding-top: 20px;
	padding-right:100px;
	}

#newsletter_thankyou {
	padding-right: 20px;
}

img.close-cross {
	float:right;
	z-index:9999;
	position:absolute;
	top: -15px;
	right: -15px;
}

span.star {
	background:url('../images/newsletter/star.png');
	width:8px;
	height: 8px;
	display:inline-block;
}

input.enter-address {
	width: 180px;
	height: 21px;
	border:1px solid #000;
	padding:2px;
}



span.button-ok {
	height: 27px;
	color: #fff;
	cursor:pointer;
	display:inline-block;
	position: absolute;
	background:#000;
    font-weight: bold;	
	padding: 0px 8px;
	width:120px;
	margin-left:3px;
}

img.r-position {
    float: right;
}

span.button-ok p {
	margin-top: 9px;
	font-size: 13px;
	text-align:center;
}
	
.first-text-block, .second-text-block {
	width:250px;
	line-height:1.2em;
	font-size:11px;
	/*float:left;*/
	margin-top: 10px;
}

.second-text-block { 
	margin-top: 0px;
}



div.autorise {
	float:left;
	width:250px;
	line-height:1.2em;
}


div.allow-not {
	float:left;
	margin-top: 10px;
}


div.intro-text {
	font-family:'Knockout';
	color: #000;
	font-size: 38px;
	line-height: 0.8em;
}


div.sign-up-now {
    color: #000000;
    font-family: 'Knockout';
    font-size: 34px;
    line-height: 0.8em;
    margin-top: 26px;
}


div.list-vantaggi {
	margin-top: 20px;
	margin-bottom: 30px;
}

div.subscribe {
	color: #000000;
    font-family: 'Roboto Condensed';
    font-size: 16px;
    margin-bottom: 18px;
	font-weight:bold;
}

div.list-vantaggi p {
    color: #000000;
    font-family: 'Roboto Condensed';
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

div.logo {
	background:url('../images/newsletter/sisley-logo.png');
	width: 185px;
	height: 12px;
	position:absolute;
	bottom: 22px;
	right: 112px;
	}

input#chkbox_i_agree {
	padding-right: 10px;
}

div.autorise {
	margin-top: 15px;
}

input#chkbox_i_agree {
	margin-right: 10px;
}

.text-confirm {
	float:left;
	margin-top: 10px;
}


#pop-up-newsletter-wrapper.white-container {
position:fixed; top:0; left:0; width:100%; height:100%; z-index:99999;"
}



/* DA STYLE-1.2.CSS/*


#popup_newsletter ol, #popup_newsletter ul {list-style: none;}

#popup_newsletter {list-style: none;}
#popup_newsletter{font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:normal; font-size:12px; line-height:0px; color:#999;height: 90%;}
#popup_newsletter h1 {font-family: 'BenettonLight', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:normal; text-transform:uppercase; color:#000; font-size:32px; line-height:36px;}
#popup_newsletter h2, h3, h4 {font-family: 'BenettonRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:normal; text-transform:uppercase}
#popup_newsletter h2 {font-size:16px; line-height:16px;}



/* content */
#nl_content {margin:0 auto; min-height: 100%; height: auto !important; height: 100%; padding:0;}
#nl_content em, i {font-style:italic;}
#nl_content strong, b {font-weight:bold;}
#nl_content .holder {width:940px; margin:0px auto; }






/* arianna */
.nl_left {float:left; margin-bottom:25px; margin-right: 4%;}
.nl_right {margin-bottom:25px;}



#popup {max-width:960px; height:590px; clear: both; background:url(../images/bg-newsletter.jpg) no-repeat scroll 0 0 #f5f5f5 ; background-size: contain; padding-left:1%;color:#000; margin:0 auto;}
.signup {width:100%;  clear: both; margin-top:20px; padding:  0;}
.signup-title {width: 61%; padding-left: 1%; background: #fff; margin-top: 20px;}
.signup h2 {color: #000; font-weight:bold; font-size: 16px; line-height: 25px;text-align: left;}
.signup a {color: #999;}
.signup p {font:12px 'Helvetica','Lucida Sans Unicode','Lucida Grande',sans-serif; color: #000;font-weight:bold;line-height:25px;}
.signup .txt {padding:15px;padding-bottom:0px;}
.signup .left{background: none repeat scroll 0 0 #FFF;margin-bottom: 20px; width:270px;}
.signup .right{background: none repeat scroll 0 0 #FFF;margin-bottom: 20px;width:305px;}

.signup  .left .txtfield {
		-webkit-transition: background 0.3s ease-in-out 0s;
		-moz-transition: background 0.3s ease-in-out 0s;
		-o-transition:background 0.3s ease-in-out 0s;
		-ms-transition:background 0.3s ease-in-out 0s;
		background: none repeat scroll 0 0 #fff;
		border: 1px solid #ccc;
		color: #333333;
		float: left;
		font-size: 11px;
		height: 12px;		
		padding: 7px;
		width:93%;
		font:12px 'Helvetica','Lucida Sans Unicode','Lucida Grande',sans-serif;
		margin-bottom:10px; 
	}


.signup  .right .txtfield {
		-webkit-transition: background 0.3s ease-in-out 0s;
		-moz-transition: background 0.3s ease-in-out 0s;
		-o-transition:background 0.3s ease-in-out 0s;
		-ms-transition:background 0.3s ease-in-out 0s;
		background: none repeat scroll 0 0 #fff;
		border: 1px solid #ccc;
		color: #333333;
		float: left;
		font-size: 11px;
		height: 12px;		
		padding: 5px;
		width:95%;
		font:12px 'Helvetica','Lucida Sans Unicode','Lucida Grande',sans-serif;
		margin-bottom:10px; margin-top:2px;
	}

.top-signup {width:60%; clear: both; background: none repeat scroll 0 0 #fff; padding:1%; height: 35px;}
.top-signup h2 {color: #000; font-weight:bold; font-size: 16px; line-height: 25px;text-align: left;}

.fbconnect{width:279px; height:36px; background:url(../images/fb-connect.jpg) no-repeat; float:right;}



/* buttons */
.save-btn  {width:135px; height:36px; display:block; float:right; background:url(../images/submit.jpg) 0 0px no-repeat; text-indent:-9999px;}



p.small-margin {
	margin-bottom: 0px;
}



/* NEW NEWSLETTER */ 







p.subscribe {
	color:#009933;
	text-align:center;
	font-family:'Helvetica','Lucida Sans Unicode','Lucida Grande',sans-serif;
	font-weight: bold;
	font-size: 16px;
}



p.welcome-t{
	color:#000; 
	font-family:'Helvetica','Lucida Sans Unicode','Lucida Grande',sans-serif;
	font-size:18px;
}

p.welcome-first-line {
	font-size:16px;
	margin-bottom:5px;
	font-weight:bold;
}



p.welcome-t.thankyou {
	font-weight:bold;
}

a.grey-link {
	color: #666;
	text-decoration: underline;
}

div.p-policy {
	margin-top: 5%;
}


#user_email_nl_info {
	position:absolute;
	bottom: 220px;
	left: 30px;
	color: red;
}


span#span_email_exists_msg {
	margin-bottom: 10px;
}

div.thanks {
	padding:75px 10px;
}


div.news-overlay {
	background-color: #f7f5f1;
}





body.popupoberlay,html.popupoverlay { overflow:hidden !important; } 

#pop-up-newsletter-wrapper {
	background: rgba(0,0,0,0.7);
}

.terms-container {	
	padding: 0 10px;
	margin-top:15px;
}

div.terms-container-2 {
	padding: 0 10px;
	margin-top:15px;
	padding-bottom:5px;
}

div.text-author {
	font-style:italic;
	font-style:italic;
	line-height:1em;
	text-align:left;
	font-size:11px;
}



.second-text-block { 
	margin-bottom:0px;
}







#email_registered_2 {
  font-family: "Roboto Condensed";
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 20px;
}

#email_registered {
  font-family: "Roboto Condensed";
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 20px;
}














@media (min-width: 760px) and (max-width: 800px) {

.text-container {
	padding-right:80px;
}

}

@media (min-width: 641px) and (max-width: 760px) {

img.r-position {
   width: 40%;
}

.text-container {
	padding-right:0px;
}
}

@media (max-width: 640px) {

#popup_newsletter {	
	position: absolute !important;
	width: 100% !important;
	left: 0 !important;
	height: auto !important;
	top: 20% !important;
	margin-left: 0px !important;
} 

.r-position {
	display:none;
}

#user_email_nl_info { 
	bottom: 210px;
	}
	
	.first-text-block, .second-text-block {
	float:left;
	margin-bottom: 0px;
	
}


.text-container {
	width:100%;
	padding:0px;
}

.first-text-block,.second-text-block, .div.radio-checkbox  {
	float:inherit;
}



.text-confirm {
	float:left;
	width:260px;
	margin-bottom:15px;
	margin-top: 0px;
}


div.text-confirm {
	margin-top: 20px;
}


}






@media (max-width: 460px) {
 input.enter-address {width:130px;}
 div.p-policy {margin-top: 10px;}
 p.welcome-t, p.welcome-first-line {text-align:left;}
 p.welcome-first-line {font-size:14px;}
 div.description {padding:0;}
 #user_email_nl_info {bottom:51px; left:10px;}
 .text-container {padding:50px 11px 20px}
 
 #user_email_nl_info { 
	bottom: 190px;
	}
	


div.news-overlay {
	padding:0px;
}

div.logo {
	display:none;
}

span.button-ok {
	width: 90px;
	padding:0px;
}

span.button-ok p {
	font-size: 10px;
	margin-top: 8px;
}

.text-container {
	padding-top: 10px;
}

div.intro-text {
	font-size: 28px !important;
}


div.sign-up-now {
	font-size: 24px;
}

div.autorise {
	margin-top: 0px;
}

#pop-up-newsletter-wrapper.white-container {
position:fixed; top:-18%; left:0; width:100%; height:100%; z-index:99999;"
}
}


@media (max-width: 320px) {

div.intro-text {
	font-size: 22px !important;
}


div.sign-up-now {
	font-size: 18px;
	margin-top: 10px;
}

div.list-vantaggi {
	margin-bottom: 15px;
	margin-top:10px;
}

div.list-vantaggi p {
	margin-bottom: 5px;
	font-size: 12px;
}

div.text-confirm {
	margin-top: 5px;
	margin-bottom: 7px;
	}
	
#pop-up-newsletter-wrapper.white-container {
position:fixed; top:-18%; left:0; width:100%; height:100%; z-index:99999;"
}
	
}
